Subject: bug#68929: [PATCH] Copy which-key from GNU ELPA into core

From: Justin Burkett <[email-masked]>
Date: Sun, 4 Feb 2024 21:15:19 -0500

I can take care of this tomorrow, but otherwise feel free to make the move
yourselves.

Justin

On Sun, Feb 4, 2024 at 5:04 PM Jeremy Bryant <[email-masked]> wrote:

> Tags: patch
>
> This patch brings the latest version of which-key from GNU ELPA into
> Emacs core
>
> If suitable I will then work on the updates to user-facing aspects such as
> manual and NEWS.
>
>